AOZ Studio Beta - Bug #658

X Hard(X_SCREEN) and Y Hard(Y_SCREEN) now cause Internal errors.
02/09/2021 03:43 PM - Brian Flanagan

Status: Closed Start date: 02/09/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B4)

Description

Example:

Print X Hard(0),Y Hard(0)

History

#1 - 02/24/2021 08:25 PM - Paul Kitching
- Affected version changed from 1.0.0 (B3) to 1.0.0 (B4)

Same in Beta 4

#2 - 03/09/2021 11:03 AM - Brian Flanagan

Re-tested in 1.0.0 (B4) on 3/9/2021
Still fails.

#3 - 03/31/2021 11:26 PM - Brian Flanagan

Re-tested in 1.0.0 (B6a).
Still fail.

The X Hard and Y Hard functions only really affect the Amiga manifest, however, any programs requiring these will fail.

#4 - 04/21/2021 10:33 AM - Brian Flanagan

- Status changed from New to Closed

Re-tested in 1.0.0 (B7) rev 4/20

Working!
